
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.container{
    background-color: hsl(212, 45%, 89%) ;
    display:flex;
    align-items: center;
    justify-content: center;
    width: 85vw;
    height: 90vh;
    margin: 40px auto;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    

}

.one{
    background-color: white;
    max-width: 60% ;
    height: 70%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content: top;
    padding: 15px;
    gap: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

img{
    display: block;
    max-width: 100%;
    height: 30vh;  
    border-radius: 20px;
   
    
}

h1{
    font-family: 'Outfit', sans-serif;
    font-size: 20px;
    color: hsl(218, 44%, 22%);
    text-align: center;
    margin-bottom: 10px;
    justify-content: center;
}

p{
    font-family: 'Outfit', sans-serif;
    font-size: 15px;
    color: hsl(220, 15%, 55%);
    text-align: center;
}

@media (min-width: 768px) {
    .container {
        width: 90vw;
        height: 90vh;
        padding: 20px;
    }

    .one{
    background-color: white;
    width: 40% ; 
    height: 70%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content: top;
    padding: 15px;
    gap: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

    img{
    display: block;
    width: 96%;
    height: 30vh;  
    border-radius: 20px;
    
}
}

@media ( min-width: 1440px) {
    .container {
        width: 95vw;
        height: 90vh;
        padding: 20px;
    }

    .one{
    background-color: white;
   max-width: 20% ; 
    height: 70%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content: top;
    padding: 15px;
    gap: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

    img{
    display: block;
    width: 96%;
    height: 30vh;  
    border-radius: 20px;
   
    
}
}